<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 9</title>
	<script type="text/javascript">
		let var1=0;
		let var2=0;
		let suma=0;
		let resta=0;
		let producto=0;
		let division=0;
		let restodiv=0;
		let diventera=0;
		let elevado=0;

		var1=Number(prompt('Introduce un número'));
		var2=Number(prompt('Introduce un segundo número'));
		suma=var1+var2;
		resta=var1-var2;
		producto=var1*var2;
		division=var1/var2;
		restodiv=var1%var2;
		diventera=Math.floor(var1/var2);
		elevado=Math.pow(var1, var2);

		document.write('La suma es '+suma+'<br/>');
		document.write('La resta es '+resta+'<br/>');
		document.write('El producto es '+producto+'<br/>');
		document.write('La división es '+division+'<br/>');
		document.write('El resto de la división entera es '+restodiv+'<br/>');
		document.write('La división entera es '+diventera+'<br/>');
		document.write('El primer número elevado al segundo número es '+elevado);
	</script>
</head>
<body>
	
</body>
</html>
